@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    left: 0;
    width: 100%;
    position: fixed;
    padding: 20px;
}

.stellarnav.desktop li.bigMenu ul ul {
    top: 100%;
    left: 0;
    width: 100%;
    background: #efefef;
    height: auto;
    max-height: 300px;
    overflow: auto;
}

.stellarnav.desktop li.bigMenu ul ul li {
    margin: 0;
}

.stellarnav.hasBigMenu li.bigMenu li.has-sub>a:after {
    border-left: 6px solid transparent;
    border-bottom: unset;
    border-right: 6px solid transparent;
    border-top: 6px solid #898989;
    right: 5px;
}

/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part {
    max-width: 1500px;
}

/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
}

.product_page .product_menu_list {
    position: relative;
    width: 220px;
    letter-spacing: 1px;
    /*border-right: 1px solid #ccc;*/
    min-height: 30vw;
}

.product_page .products-list,
.product-wrapper {
    width: calc(100% - 270px);
}

ul.page {
    width: 100%;
}

.product-layer-two li ul {
    position: static;
    margin-top: 5px;
    /*display:block !important;*/
    width: 100%;
    margin-left: 0;
}

.product-layer-two li:hover ul {
    border: none !important;
    /*display:block !important;*/
}

.product-layer-two li li {
    display: block;
    padding: 0;
    transition: all ease .3s;
}

.product-layer-two li li a {
    padding: 5px 10px;
}

.product-layer-two li li:hover>a {
    background: #fff;
    color: #ad925e;
}

.product-layer-two>li {
    width: 100%;
    max-width: 100%;
    padding: 0;
    text-align: left;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 5px;
}

.product-layer-two>li ul>li+li {
    margin-top: 5px;
}

.product_info_page .product-layer-two {
    display: none;
}

.product_info_page .products-list,
.product-wrapper {
    width: 100%;
}

.product-layer-two li li:hover {
    margin-left: 15px;
}

.product-layer-two li li>a:before {
    content: "";
    position: absolute;
    width: 12px;
    height: 8px;
    background: transparent;
    left: 0;
    margin-left: -20px;
    top: 50%;
    margin-top: -4px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}

.product-layer-two li li:hover>a:before {
    background: #ad925e;
}

.product_info_page .half_box {
    width: 100%;
    float: none;
    padding-right: 0;
}

.product_info_page .half_box li.btn_blankTop {
    margin-top: 50px;
    justify-content: space-between;
    display: flex;
}

.product_info_page .half_box li.btn_blankTop input {
    width: calc(50% - 10px);
    background-image: none;
    padding: 0;
    text-align: center;
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {

    .product_menu_list,
    .products-list,
    .product-wrapper {
        width: 100%;
    }

    .product-layer-two {
        margin-right: 0;
        grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
        grid-gap: 5px;
    }

    .product_page .product-layer-two,
    .product_page .products-list {
        width: 100%;
        border-right: none;
    }

    .product_page .product_menu_list>h5 {
        display: block;
    }

    .product_page .show_content>a {
        order: 1;
    }

    .product_page ul.products-list {
        order: 2;
    }

    .product_page ul.page {
        order: 3;
    }

    .product_page .product_menu_list {
        width: 100%;
        order: 0;
        min-height: unset;
    }
}

@media screen and (max-width: 600px) {}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main {
    margin: 0;
}

.bannerindex {
    position: relative;
    height: auto;
}

.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
    .bannerindex {
        padding: 0;
        margin: 0;
    }
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
#content_main {
    background: #fffdfa;
}

#content {
    background: #fffdfa;
}

/*header*/
.tp_links {
    display: none;
}

.header_area {
    background: #fffdfa;
    border-bottom: 5px solid #ff6f0d;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .1);
}

.header_area.sticky {
    background: #fffdfa;
}

/*logo*/
.nav-brand {
    max-width: 70%;
}

@media screen and (max-width: 450px) {
    .nav-brand {
        max-width: 60%;
    }
}

/*大圖*/
.swiper-pagination-bullet {
    background: #2d8539;
}

/*選單*/
.me_tp_features {
    display: none;
}

.stellarnav>ul>li>a {
    font-size: 20px;
    margin: 0 15px;
    color: #7c797a;
    font-family: 微軟正黑體;
    font-weight: bolder;
    letter-spacing: 3px;
    transition: letter-spacing 0.4s ease, transform 0.4s ease;
    cursor: pointer;
}

.stellarnav>ul>li>a:hover {}

@media screen and (min-width: 769px) {
    .navigation {
        grid-template-columns: 1fr 200px 1fr;
    }

    .nav-header {
        grid-column: 2;
        grid-row: 1;
        width: 100%;
        position: relative;
        z-index: 9999;
    }

    .stellarnav {
        grid-column: 1 / span 3;
        grid-row: 1;
        pointer-events: none;
    }

    .stellarnav ul {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0;
        text-align: center;
    }

    .stellarnav>ul>li {
        vertical-align: middle;
        min-width: 160px;
        margin-left: 110px;
        margin-right: 110px;
        pointer-events: auto;
        text-align: center;
    }
}

/*選單下拉*/
.stellarnav li.has-sub>a:after {
    border-top: 6px solid #ff6000;
}

.stellarnav li li>a,
.stellarnav li li.has-sub>a {
    color: #3a3a3a;
    background: #ffffff;
    transition: all 0.3s ease;
    padding: 15px 0;
    text-align: center;
}

.stellarnav li li:hover>a,
.stellarnav li li.has-sub:hover>a {
    color: #ffffff;
    background: #ff873c;
}

.stellarnav ul ul:hover {
    background: #ffffff;
}



/*menu*/

.stellarnav.mobile>ul {
    border-top: 0px solid rgba(255, 255, 255, .15);
}

.stellarnav.mobile ul {
    background: #fffdfc;
}

.stellarnav.mobile.left .close-menu {
    background: #ff873c;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 15px;
    box-sizing: border-box;
}

.stellarnav.mobile>ul>li {
    background: #fffdfc;
}

.stellarnav.mobile>ul>li>a {
    padding: 20px 43px 10px 10px;
}

.stellarnav.mobile li.open {
    background: #d7e4d8;
}

.stellarnav.mobile li.open {
    padding: 10px;
}

.news_classes {
    border-radius: 15px;
}

.stellarnav a {
    color: #000000
}

.stellarnav .icon-close:after {
    border-bottom: solid 3px #000000;
}

.stellarnav .icon-close:before {
    border-bottom: solid 3px #000000;
}

#bottom_menu li a {
    color: #000000;
}

@media screen and (max-width: 768px) {
    ul#bottom_menu {
        display: flex;
        background: #fffdfc;
    }
}

/*首頁:最新消息-文章*/
.module_i_news .title_i_box h4 {
    font-size: 25px;
    color: #666666;
    font-weight: bolder;
    letter-spacing: 2px;
}

.module_i_news .title_i_box h4::before {
    content: "News";
    display: block;
    font-size: 18px;
    font-weight: bolder;
    color: #FEBD7A;
}

.module_i_news ul {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.module_i_news li a {
    grid-template-columns: 1fr;
}

.i_blog_ri {
    background: #ffffff;
    padding: 10px 20px;
}

.blog_subbox {
    grid-template-columns: repeat(1, 1fr);
}

.module_i_news li a:before {
    color: #ff9c59;
    opacity: 1;
}

.module_i_news li a:after {
    display: none;
}

.module_i_news ul li {
    position: relative;
}

.module_i_news ul li:not(:last-child)::after {
    content: "";
    position: absolute;
    right: -11px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 90%;
    background-color: #ffdbc2;
}

.animated-arrow {
    background: #ff6f0d;
    border-radius: 25px;
}

@media screen and (max-width: 768px) {
    .module_i_news ul {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 600px) {
    .module_i_news ul {
        grid-template-columns: 1fr;
    }
}

/*最新消息-文章*/

.subbox_item {
    padding: 20px 0;
    border-bottom: 1px #ffdbc2 solid;
}

.subbox_item a {
    grid-template-columns: 250px 1fr;
    align-items: center;
    gap: 40px;
}

.blog_list_ri h5 {
    font-size: 20px;
    color: #666666;
}

.subbox_item a:before {
    color: #ff9c59;
    opacity: 1;
}

.subbox_item a:after {
    display: none;
}

h4.blog_category_title {
    display: none;
}

@media screen and (max-width: 450px) {
    .subbox_item a {
        grid-template-columns: 150px 1fr;
        gap: 20px;
    }
}

/*最新消息-文章內頁*/
h4.blog_category_title {
    color: #7c797a;
    font-size: 25px;
}

.lastPage {
    background: #ff873c;
    color: #ffffff;
    border-radius: 10px;
    font-family: "微軟正黑體";
    font-weight: bold;
    transition: 0.3s;
}

.lastPage:hover {
    background: #ff873c;
    color: #ffffff;
}

.blog_back a.article_btn_next {
    background: #3377ff;
    border-radius: 10px;
    color: #ffffff;
}

.blog_back a.article_btn_back {
    background: #ff873c;
    border-radius: 10px;
    color: #ffffff;
}

.blog_back a.article_btn_prev {
    background: #526a49;
    border-radius: 10px;
    color: #ffffff;
}

.news_related {
    background: #ffffff;
}

.blog_search input[type=search] {
    border-radius: 15px 15px 0 0;
    background: #ffffff;
    border: 0px #ff873c solid;
    border: solid 0px #ccc;
    border-bottom: 1px solid #ff873c;
}

.blog_le {
    background: #fffdfa;
    padding: 10px;
    border: 1px #ff873c solid;
    border-radius: 15px;
}

.blog_le .accordion {
    border: 0px #ff873c solid;
}

.accordion li+li .link {
    border-top: 1px solid #ff873c;
}

.blog_le .accordion>li:hover,
.blog_le .accordion>li.on_this_category {
    background: #ff873c !important;
}

h5.blog_le_t {
    display: none;
}

.news_related {
    position: relative;
    padding-top: 30px;
    background: #fffdfa;
}

.news_related::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: 1px;
    background-color: #ff873c;
}

.news_related h6 span:before {
    content: '相關消息';
    font-size: 20px;
    color: #666666;
    font-weight: bolder;
    letter-spacing: 2px;
}

.news_related_list {
    max-width: 1500px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.news_related_list li a {
    padding: 15px;
    border-radius: 15px;
    border: 1px #ff873c solid;
}

.news_related_list li a p {
    padding: 15px 0 0 0;
}

@media screen and (max-width: 768px) {
    .news_related::before {
        width: 90%;
    }

    .news_related_list {
        grid-template-columns: 1fr 1fr;
    }

    .blog_search input[type=search] {
        border-radius: 15px;
        border-bottom: 0px solid #ff873c;
    }
    .blog_le { padding:0;}
    .blog_search {margin-bottom: 0px;}
}

@media screen and (max-width: 600px) {
    .news_related_list {
        grid-template-columns: 1fr;
    }
}

/*footer*/
.box_link {
    display: none;
}

.footer {
    background: #fffdfa;
}

.footer_info li p {
    color: #666666;
}

.footer_info li p a {
    color: #666666;
}

.footer_menu a {
    color: #666666;
    background: #fffdfa;
    text-decoration: none;
    border: none;
    padding: 0 8px 0 0;
    display: inline-block;
}

.footer_menu a:hover {
    background: #fffdfa;
    color: #666666;
}

.copy {
    color: #666666;
    border-top: 1px #666666 solid;
}

.copy a {
    color: #666666;
}

@media screen and (max-width: 768px) {
    .footer_logo {
        margin: 0 auto;
    }

    .footer_info {
        text-align: center;
    }
}

@media screen and (max-width: 450px) {
    .footer_logo img {
        max-width: 50%;
    }
}

/*內頁BANNER 設定*/
.banner {
    height: 400px;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.banner h5 {
    position: absolute;
    color: #666666;
    font-size: 25px;
    background-color: #fdfdfddb;
    padding: 20px 100px;
    border-radius: 15px;
    letter-spacing: 2px;
    display: inline-block;
}

.banner.banA {}

.banner.banB {}

.banner.banC {}

.banner.banD {}

.banner.banE {}

.banner.banF {}

.banner.banblog {
    background: url(https://pic03.eapple.com.tw/yuancare/banner-01.png) center top;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {

    /* 開啟手機板下方按鈕所需設定 */
    #bottom_menu {
        display: block;
    }

    .footer.with_shopping_mode {
        padding: 30px 0 70px;
    }

    #to_top {
        bottom: 60px;
    }
}

@media screen and (max-width: 600px) {}